/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Logo **/
.hfe-site-logo-container > .elementor-animation- {
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
}

/** Geral >> Logo Helisul Cinza **/
.elementor-element-dc04694 .attachment-large {
	filter: brightness(100%) contrast(100%) invert(100%) saturate(0) !important;
	-webkit-align-self: center !important;
	align-self: center !important;
}

/** Geral >> Preço Cristo - Lagoa **/
#product-867 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Cidade - Lagoa **/
#product-870 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Cidade - Urca **/
#product-872 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço 021 - Lagoa **/
#product-875 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço 021 - Urca **/
#product-877 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Amar - Lagoa **/
#product-880 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Amar - Urca **/
#product-882 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Samba - Lagoa **/
#product-884 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Samba - Urca **/
#product-886 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Preço Rio40 - Lagoa **/
#product-888 bdi {
	color: rgb(70, 104, 217) !important;
}

/** Geral >> Ocultar Vagas Restantes **/
#wc-bookings-booking-form .booking-spaces-left {
	margin-top: -20px !important;
	opacity: 0 !important;
}

/** Geral >> Wcf custom coupon field **/
#wcf_custom_coupon_field {
	margin-bottom: -20px !important;
	visibility: hidden !important;
}

